{
  "presets": [
    "env",
    "react",
    "stage-0"
  ],
  "plugins": [
    [
      "transform-react-jsx",
      {
        "pragma": "h"
      }
    ],
    [
      "module-resolver",
      {
        "root": [
          "."
        ],
        "alias": {
          "react": "preact-compat",
          "react-dom": "preact-compat"
        }
      }
    ],
    "syntax-async-functions",
    "syntax-trailing-function-commas",
    "transform-async-to-generator",
    "transform-decorators-legacy"
  ],
  "sourceMaps": true
}
